#!/bin/sh
echo 'name: ghc-mtl
version: 1.0.1.1
id: ghc-mtl-1.0.1.1-2bf8308cfb4fcc4178a237f296ce21fe

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/ghc-mtl
package-url:
synopsis: An mtl compatible version of the Ghc-Api monads
          and monad-transformers.
description: Provides an '\''mtl'\'' compatible version of the '\''GhcT'\''
             monad-transformer defined in the '\''GHC-API'\'' since version
             6.10.1.
category: Development
author: Daniel Gorin
exposed: True
exposed-modules: Control.Monad.Ghc
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/ghc-mtl-1.0.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/ghc-mtl-1.0.1.1
              /usr/local/lib
hs-libraries: HSghc-mtl-1.0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.4-ea17cf88e35e25948fd1218def36ff80
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         ghc-7.4.1-d616211f9a785f1be936b1fe73177972
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/ghc-mtl-1.0.1.1/html/ghc-mtl.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/ghc-mtl-1.0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
